» Ubuntu » Paket » precise (12.04LTS) » libs » libnspr4
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  xenial-updates  ] [  yakkety  ]
[ Källkod: nspr  ]

Paket: libnspr4 (4.12-0ubuntu0.12.04.1 och andra) [security]

Länkar för libnspr4

Screenshot

Ubunturesurser:

Hämta källkodspaketet nspr:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of Mozilla-related packages (E-postarkiv)
  • Mike Hommey

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

NetScape Portable Runtime Library

Andra paket besläktade med libnspr4

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libc6 (>= 2.15) [amd64, i386]
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
    dep: libc6 (>= 2.4) [armhf]
    dep: libc6 (>= 2.6) [powerpc]
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library

Hämta libnspr4

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Version Paketstorlek Installerad storlek Filer
amd64 4.12-0ubuntu0.12.04.1 137,9 kbyte369,0 kbyte [filförteckning]
armhf 4.8.9-1ubuntu2 106,1 kbyte247,0 kbyte [filförteckning]
i386 4.12-0ubuntu0.12.04.1 140,8 kbyte364,0 kbyte [filförteckning]
powerpc 4.8.9-1ubuntu2 129,7 kbyte367,0 kbyte [filförteckning]